|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Variables Typedefs Enumerations Enumerator
Public Member Functions
gameplay::AudioController Class Reference

`#include <AudioController.h>`

List of all members.

## Public Member Functions

virtual | ~AudioController ()

## Detailed Description

Defines a class for controlling game audio.

## Constructor & Destructor Documentation

virtual gameplay::AudioController::~AudioController | ( |  | ) | `[virtual]`

Destructor.

All Classes Functions Variables Typedefs Enumerations Enumerator